package com.pannk.service;

/**
 * Created by wolf on 20-11-17.
 */
public interface SendMessageService {

    /**
     * 发送topic消息
     *
     * @param content
     */
    void sendTopicMsg(String content);

    /**
     * 发送广播消息
     *
     * @param content
     */
    void sendFanoutMsg(String content);

    /**
     * 发送直连消息
     *
     * @param content
     */
    void sendDirectMsg(String content);
}
